1
0

Einkaufswagen

Zurzeit befinden sich keine Artikel in Ihrem Einkaufswagen.

    Produkte

    Erhalten Sie genau den Support, den Sie benötigen
    Sie suchen eine spezifische Lösung für Ihr Produkt?

    Ich kann die Philips Behandlungs-App nicht herunterladen/installieren.

    Überprüfen Sie, ob Ihr Smart-Gerät die Mindestanforderungen für diese App erfüllt. Die App unterstützt die folgenden Geräte: iPhone 4S, 5, 5C, 5S oder neuer. iPod touch 5. Generation, iPad mini mit Retina-Display, iPad mini ohne Retina-Display, iPad 3 mit Retina-Display, iPad 4 mit Retina-Display, iPad Air. Neuere Geräte als diese werden ebenfalls unterstützt. Das Gerät muss iOS7 oder ein höheres Betriebssystem ausführen. Die Android-App läuft auf allen Geräten mit Android 4.4 (Kitkat) oder höher. Überprüfen Sie auch, ob Sie über eine stabile Internet-Verbindung auf Ihrem Smartphone verfügen. Ein Verlust der Verbindung beeinträchtigt das Herunterladen der App.